{% extends 'water/meta_base_nl.html' %}


{% block body %}

<h1>{{ site.no_code }}</h1>
<h3>{{ site.adresse_1 }}, {{ site.ref_cp }} {{ site.commune }}</h3>

<p>
 Geselecteerde periode: <em>{{ start |date:"d/m/Y"}}</em> tot <em>{{end|date:"d/m/Y"}}</em>.
</p>


<table>
    <thead>
        <tr>
            <th>
            Identificator
            </th>
            <th>
            Code
            </th>
            <th>
            Waterlichaam
            </th>
            <th>
            Coördinaten Lambert 72 
            </th>
        </tr>
    </thead>
    
    <tbody>
        <tr>
            <td>
            {{ site.no_station }}
            </td>
            <td>
            {{site.no_code}}
            </td>
            <td>
            {{site.nom_gwb_fr}}
            </td>
            <td>
            {{site.x_ref_m}}, {{site.y_ref_m}} 
            </td>
        </tr>
    </tbody>

</table>


<h2>Instellingen</h2>
{% for P in parameters %}
{% with P.parameter as param %}
{% with P.statistics as stat %}

<h3>{{ param.nomparametre }} ({{ param.uniteparametre }})</h3>

<table>
    <thead>
        <tr>
            <th>
                Minimaal
            </th>
            <th>
                P10
            </th>
            <th>
                P25
            </th>
            <th>
                Mediaan
            </th>
            <th>
                Gemiddelde
            </th>
            <th>
            P75
            </th>
            <th>
            P90
            </th>
            <th>
                Maximun
            </th>
            <th>
                Aantal analyses
            </th>
            <th>
            Aantal niet-gekwantificeerde analyses
            </th>
            <th>
            Standaardafwijking
            </th>
            {% for group in stat.norms %}
            {% for norm in group %}
            <th>{{ norm.name }}</th>
            {% endfor %}
            {% endfor %}
        </tr>
    </thead>
    
    <tbody>
        <tr>
            <td>
                {{stat.min|floatformat:"-4"}} ({{ stat.min_time }})
            </td>
            <td>
                {{stat.p10|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p25|floatformat:"-4"}}
            </td>
            <td>
                {{stat.p50|floatformat:"-4"}}
            </td>
            <td>
                {{stat.avg|floatformat:"-4"}}
            </td>
            <td>
            {{stat.p75|floatformat:"-4"}}
            </td>
            <td>
            {{stat.p90|floatformat:"-4"}}
            </td>
            <td>
                {{stat.max|floatformat:"-4"}} ({{ stat.max_time }})
            </td>
            <td>
                {{stat.n}}
            </td>
            <td>
                {{stat.n_loq}}
            </td>
            <td>
            {{stat.stdev|floatformat:"-4"}}
            </td>
            {% for group in stat.norms %}
            {% for norm in group %}
            {% if norm.conform %}
            <td>Conforme</td>
            {% else %}
            <td>Non conforme</td>
            {% endif %}
            {% endfor %}
            {% endfor %}
            </td>
        </tr>
    </tbody>

</table>

{% endwith %}
{% endwith %}
{% endfor %}

<p>
Milieukwaliteitsnormen voor grondwater zijn criteria voor het schatten van de chemische toestand van grondwaterlichamen. Het gaat om maximaal toelaatbare concentraties die per waterlichaam niet mogen worden overschreden en die zijn vastgesteld op basis van criteria voor het gebruik van het milieu en de hulpbronnen. De waarden van deze normen zijn per parameter en per waterlichaam opgenomen in het decreet van de Regering van het Brussels Hoofdstedelijk Gewest van 10 juni 2010, herzien in mei 2016.
</p>
{% comment %} <p>
De "drinkwater"-normen of normen voor het water dat via het net wordt verdeeld, worden ter informatie vermeld en zijn opgenomen in het decreet van de regering van het Brussels Hoofdstedelijk Gewest van 24 januari 2002 betreffende de kwaliteit van het water dat via het net wordt verdeeld.
</p> {% endcomment %}

<p>
Wanneer de waarde  onder de kwantificatielimiet (< LOQ) ligt, wordt hiermee bij de statistische berekeningen als volgt rekening gehouden: waarde = (LOQ / 2).
</p>

<p>
    Wanneer de gemiddelde concentratie van de testresultaten niet hoger is dan de norm, wordt de controleplaats als <strong>conform</strong> gekarakteriseerd en omgekeerd, wanneer de gemiddelde concentratie van de testresultaten hoger is dan de norm, wordt de controleplaats als <strong>niet-conform</strong> gekarakteriseerd.
</p>

<a href="http://www.ejustice.just.fgov.be/cgi/article.pl?numac=2016031409&caller=list&article_lang=F&row_id=1&numero=1&pub_date=2016-07-08&language=fr&du=d&fr=f&choix1=ET&choix2=ET&fromtab=+moftxt+UNION+montxt+UNION+modtxt&nl=n&trier=promulgation&sql=numac+=%272016031409%27&rech=2&tri=dd+AS+RANK+&rech_numac=2016031409">26 MEI 2016. - Besluit van de Brusselse Hoofdstedelijke Regering tot wijziging van het besluit van de Brusselse Hoofdstedelijke Regering van 10 juni 2010 betreffende de bescherming van het grondwater tegen verontreiniging en achteruitgang van de toestand, p. 43084</a> 

{% endblock body %}


{% block disclaimer %}
{% endblock disclaimer %}
